All-Tabs button not displayed correctly on conversation windows

RESOLVED FIXED in 0.3b1

Status

Instantbird
Conversation
--
trivial
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: Mic, Assigned: Mic)

Tracking

trunk
0.3b1
x86
Windows XP

Details

(Whiteboard: [0.3-blocking-final])

Attachments

(1 attachment)

(Assignee)

Description

5 years ago
*** Original post on bio 795 at 2011-05-21 19:21:00 UTC ***

The All-Tabs icon is shifted on Windows theme. Seen on both Windows XP and 7.
Severity: normal → trivial
Whiteboard: [0.3-blocking]
(Assignee)

Comment 1

5 years ago
Created attachment 8352387 [details] [diff] [review]
Patch

*** Original post on bio 795 as attmnt 644 at 2011-05-23 15:47:00 UTC ***

A missing comma was the culprit so the rule to hide the 'drop down marker' didn't match.
Attachment #8352387 - Flags: review?(florian)
(Assignee)

Updated

5 years ago
Assignee: nobody → benediktp
Comment on attachment 8352387 [details] [diff] [review]
Patch

*** Original change on bio 795 attmnt 644 at 2011-05-23 15:48:56 UTC ***

Thanks! :)
Attachment #8352387 - Flags: review?(florian) → review+
Whiteboard: [0.3-blocking] → [0.3-blocking-final]
*** Original post on bio 795 at 2011-05-24 14:56:30 UTC ***

Fixed: https://hg.instantbird.org/instantbird/rev/dcbe7c1efc4b
Target Milestone: --- → 0.3b1
*** Original post on bio 795 at 2011-05-26 16:56:25 UTC ***

(In reply to comment #3)
> Fixed: https://hg.instantbird.org/instantbird/rev/dcbe7c1efc4b

Apparently I forgot to actually resolve the bug...
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.